# Version SVN: $Id: license.hardlimit.yml 11 2013-08-12 14:21:59Z sven.poeche $
subject: User limit reached.
text: |
  Hello,

  The user account limit on your ViMP installation is reached. No further user registrations will be accepted. 

  Please contact the ViMP sales team (<info@vimp.com]> or http://www.vimp.com/en/contact.html) to increase your user account limit.

  Kind Regards,

  [portal:name]
  <[portal:link]>
